.bl_borderLeft {
  border-left: 2px solid #fff;
  padding-left: 12px;
  font-size: 16px;
  margin-block: 20px;
}

.hp_strikeThr span {
  position: relative;
}

.hp_strikeThr span::before {
  content: '';
  position: absolute;
  top: 40%;
  left: 0;
  right: 0;
  height: 1px;
  background: red;
}
.hp_strikeThr span::after {
  content: '';
  position: absolute;
  top: 60%;
  left: 0;
  right: 0;
  height: 1px;
  background: red;
}

.bl_service_txt {
  font-size: 14px;
  padding-block: 20px;
}

.hp_spanYellow span {
  display: block;
  color: #f9b62a;
}

.hp_imgFill {
  margin-inline: auto;
}

.bl_menta_list {
  max-width: 800px;
  margin-inline: auto;
  padding: 30px 40px;
  gap: 20px;
  margin-top: 20px;
  position: relative;
}

.bl_menta_list .bl_menta_list_caution {
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 13px;
}

.bl_menta_caution {
  font-size: 13px;
}

.bl_menta_list img {
  width: 20%;
}

.bl_menta_list h3 {
  color: #f9b62a;
}
.bl_menta_list p span {
  color: #f9b62a;
}

.bl_member_sales_list {
  position: relative;
  text-align: center;
  background: white;
  border-radius: 6px;
  color: #000;
  padding: 20px;
  font-weight: 500;
  margin-top: 20px;
}

.bl_member_sales_list img {
  width: 20%;
  height: auto;
  position: absolute;
  top: -12.8px;
  left: -2px;
}

@media screen and (min-width: 768px) {
  .service {
    display: flex;
    justify-content: space-between;
  }

  .bl_service_txt {
    font-size: 20px;
    padding-block: 40px;
  }

  .bl_borderLeft {
    border-left: 2px solid #fff;
    padding-left: 16px;
    font-size: 32px;
    margin-block: 40px;
  }

  .bl_member_sales_list {
    padding: 40px;
    font-size: 20px;
  }

  .bl_member_sales_list img {
    width: 150px;
    top: -23.8px;
    left: -4px;
  }
}
